SND_VIA82C686(4)

NAME
snd_via82c686 - VIA Technologies 82C686A bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_via82c686

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_via82c686_load="YES"

DESCRIPTION
The snd_via82c686 bridge driver allows the generic audio driver, sound(4), to attach audio devices based on the VIA 82C686A chipset.

HARDWARE
The snd_via82c686 driver supports audio devices based on the following chipset:

•   VIA 82C686A

SEE ALSO
sound(4)

HISTORY
The snd_via82c686 device driver first appeared in FreeBSD 4.2.

AUTHORS
This manual page was written by Joel Dahl <joel@FreeBSD.org>.